package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpeoplejobPKDTO implements Serializable {

    private static final long serialVersionUID = 486711406324683L;

    private Integer personcode;

    private java.util.Date dateto;

    private Integer jobsequence;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

        public Integer getJobsequence() {
    return jobsequence;
    }

        public void setJobsequence(Integer jobsequence) {
    this.jobsequence = jobsequence;
    }

}